Bug 61734 - atalk initscripts message should use $0
Summary: atalk initscripts message should use $0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netatalk   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-23 19:12 UTC by Christian Rose
Modified: 2015-03-05 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 09:08:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-03-23 19:12:32 UTC
#: /etc/rc.d/init.d/atalk:91
msgid "Usage: atalk {start|stop|restart|status|condrestart}"

This should probably be:

  "Usage: $0 {start|stop|restart|status|condrestart}"

in order to make this more similar to ther initscripts messages and make
life a little easier for translators.

Comment 1 Phil Knirsch 2002-04-10 09:18:32 UTC
Fixed in rawhide.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.